@charset "utf-8";

.section-shopnews .tab-list {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  gap: 16px;
  max-width: 1410px;
  margin-inline: auto;
  border-bottom: 1px solid var(--green-500);
  margin-bottom: 56px;
  padding-inline: 40px;
}

/* ショップニュースのタブ（7つ）用のスタイル */
.section-shopnews .tab-list li {
  position: relative;
  width: 144px;
  height: 111px;
}
.section-shopnews .tab-list li a {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  padding-block: 15px;
  color: var(--nonactive-tabcolor-green);
  font-size: 1.3rem;
  border-radius: 4px 4px 0 0;
  background-color: var(--green-200);
  overflow: hidden;
  transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}
.section-shopnews .tab-list li:first-child a {
  justify-content: center;
}
.section-shopnews .tab-list li a .svg {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 70px;
}
.section-shopnews .tab-list li:nth-child(2) svg {
  width: 58.702px;
  height: auto;
}
.section-shopnews .tab-list li:nth-child(3) svg {
  width: 61px;
  height: auto;
}
.section-shopnews .tab-list li:nth-child(4) svg {
  width: 36px;
  height: auto;
}
.section-shopnews .tab-list li:nth-child(5) svg {
  width: 76px;
  height: auto;
}
.section-shopnews .tab-list li:nth-child(6) svg {
  width: 58px;
  height: auto;
}
.section-shopnews .tab-list li:nth-child(7) svg {
  width: 49px;
  height: auto;
}
.section-shopnews .tab-list li:first-child a {
  font-size: 1.8rem;
}
@media (any-hover: hover) {
  .section-shopnews .tab-list li a:hover {
    color: var(--white);
    background-color: var(--main-color-green);
    opacity: 1;
  }
  .section-shopnews .tab-list li a path,
  .section-shopnews .tab-list li a line {
    transition: all 0.3s ease-in-out;
  }
  .section-shopnews .tab-list li a:hover path[stroke="#005059"] {
    stroke: transparent;
  }
  .section-shopnews .tab-list li a:hover path[fill="transparent"] {
    fill: var(--white);
  }
  .section-shopnews .tab-list li a:hover line[stroke="#005059"] {
    stroke: var(--white);
  }
  .section-shopnews .tab-list li:nth-child(2) a:hover path[fill="transparent"] {
    fill: var(--white);
  }
  .section-shopnews .tab-list li:nth-child(2) a:hover path[fill="#005059"] {
    fill: var(--main-color-green);
  }
  .section-shopnews .tab-list li:nth-child(4) a:hover path[stroke="#005059"],
  .section-shopnews .tab-list li:nth-child(5) a:hover path[stroke="#005059"] {
    stroke: var(--main-color-green);
  }
}
.section-shopnews .tab-list li:has(a.active) {
  height: 129px;
}
.section-shopnews .tab-list li a.active {
  padding-top: 33px;
  color: var(--white);
  border-bottom: none;
  background-color: var(--main-color-green);
  pointer-events: none;
  transition: none;
}
.section-shopnews .tab-list li:first-child a.active {
  padding-top: 18px;
}
.section-shopnews .tab-list li a.active path[stroke="#005059"] {
  stroke: transparent;
}
.section-shopnews .tab-list li a.active path[fill="transparent"] {
  fill: var(--white);
}
.section-shopnews .tab-list li a.active line[stroke="#005059"] {
  stroke: var(--white);
}
.section-shopnews .tab-list li:nth-child(2) a.active path[fill="transparent"] {
  fill: var(--white);
}
.section-shopnews .tab-list li:nth-child(2) a.active path[fill="#005059"] {
  fill: var(--main-color-green);
}
.section-shopnews .tab-list li:nth-child(4) a.active path[stroke="#005059"],
.section-shopnews .tab-list li:nth-child(5) a.active path[stroke="#005059"] {
  stroke: var(--main-color-green);
}
.section-shopnews .tab-list li:last-child::after {
  display: none;
}

.section-shopnews .tab-contents{
  margin-top: 80px;
}
.section-shopnews .tabpanel-wrapper {
  max-width: 1400px;
  margin: 0 auto;
  padding-bottom: 72px;
}
.section-shopnews .shopnews-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 52px 51px;
  max-width: 1250px;
  margin: 0 auto;
}
.section-shopnews .shopnews-list:not(:has(li)) {
  display: block;
  text-align: center;
}
.section-shopnews .shopnews-list li {
  position: relative;
  width: 274px;
  max-width: calc(50% - 11.5px);
}
.section-shopnews .shopnews-list li.is-hidden {
  display: none;
}
.section-shopnews .shopnews-list .list-image {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 274px;
  aspect-ratio: 1 / 1;
  margin-bottom: 9px;
  overflow: hidden;
  border: 1px solid var(--img-frame-border);
  background-color: var(--white);
}
.section-shopnews .shopnews-list .list-image img {
  position: relative;
  z-index: 5;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.section-shopnews .shopnews-list .list-image.no-image img {
  max-width: 60%;
  width: auto;
  height: auto;
}
.section-shopnews .shopnews-list .new-shop {
  position: absolute;
  inset: -28px auto auto -28px;
  z-index: 10;
  width: 56px;
}
.section-shopnews .news-text {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 2.8rem;
}
.section-shopnews .s-floor {
  display: inline-block;
  color: var(--main-color-green);
  font-size: 1.6rem;
  line-height: 1.5;
  flex-shrink: 0;
}
.section-shopnews .s-name {
  display: inline-block;
  font-size: 1.6rem;
  line-height: 1.5;
  margin-left: 8px;
}
.section-shopnews .shopnews-list + .btn-box {
  padding-top: 58px;
}
.more-btn {
  cursor: pointer;
}
@media (max-width: 1350px) {
  .section-shopnews .shopnews-list {
    width: 925px;
  }
}
@media (max-width: 1200px) and (min-width: 768px) {
  .section-shopnews .tab-list {
    position: relative;
    flex-wrap: wrap;
    padding-inline: 50px;
  }
  .section-shopnews .tab-list li {
    width: calc((100% - (16px * 3)) / 4);
  }
  .section-shopnews .tab-list li:first-child::before {
    content: "";
    position: absolute;
    left: -30px;
    bottom: -1px;
    width: calc((100% * 4) + (16px * 3) + 60px);
    z-index: 0;
    border-bottom: 1px solid var(--green-500);
  }
  .section-shopnews .tab-list::after {
    content: "";
    width: 100%;
  }
  .section-shopnews .tab-list li:nth-child(n+5) {
    order: 1;
  }
  /* .section-shopnews .tab-list li:nth-child(1) {
    margin-left: calc(50% - 340px);
  }
  .section-shopnews .tab-list li:nth-child(3) {
    margin-right: calc(50% - 340px);
  }
  .section-shopnews .tab-list li:nth-child(-n + 3) {
    width: 201px;
  }
  .section-shopnews .tab-list li:nth-child(3)::after {
    display: none;
  } */
}
@media (max-width: 1020px) {
  .section-shopnews .shopnews-list {
    width: 600px;
  }
}
@media (max-width: 767.999px) {
  .section-shopnews .tab-contents {
    margin-top: 40px;
  }
  .section-shopnews .tab-list {
    position: relative;
    flex-wrap: wrap;
    gap: 10px;
    margin-inline: 12px;
    padding-inline: 4px;
    border-bottom: none;
    margin-bottom: 40px;
  }
  .section-shopnews .tab-list::before,
  .section-shopnews .tab-list li:first-child::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -1px;
    z-index: 0;
    border-bottom: 1px solid var(--green-500);
  }
  .section-shopnews .tab-list::before {
    width: 100%;
  }
  .section-shopnews .tab-list li:first-child::before {
    width: calc((100% * 4) + (10px * 3) + 8px);
    left: -4px;
  }
  .section-shopnews .tab-list::before {
    background-color: var(--white);
  }
  .section-shopnews .tab-list li {
    width: calc((100% - 30px) / 4);
    height: 70px;
  }
  .section-shopnews .tab-list li:has(a.active) {
    height: 78px;
  }
  .section-shopnews .tab-list li::after {
    right: -10px;
    width: 10px;
  }
  .section-shopnews .tab-list li:nth-child(3)::after {
    display: none;
  }
  .section-shopnews .tab-list li a {
    justify-content: center;
    gap: 6px;
    padding-block: 7px;
    font-size: 0.9rem;
  }
  .section-shopnews .tab-list li:first-child a {
    font-size: 0.9rem;
  }
  .section-shopnews .tab-list li a.active {
    padding-top: 16px;
  }
  .section-shopnews .tab-list li a .svg {
    height: min(27px, 11vw);
  }
  .section-shopnews .tab-list li:nth-child(3) svg {
    padding-top: 7px;
  }
  .section-shopnews .tab-list li a span + span {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    line-height: 1.3;
  }
  .section-shopnews .shopnews-list {
    justify-content: center;
    gap: 32px 20px;
    max-width: 100%;
    padding: 0 24px;
  }
  .section-shopnews .shopnews-list li:last-child {
    margin-right: auto;
  }
  .section-shopnews .shopnews-list .new-shop {
    width: 34px;
    inset: -12px auto auto -12px;
  }
  .section-shopnews .news-text {
    font-size: 1.4rem;
    line-height: 2rem;
  }
  .section-shopnews .s-floor,
  .section-shopnews .s-name {
    font-size: 1.2rem;
  }
}



/* --------------------  detail  ---------------------- */

.contents-area {
  width: 1100px;
  max-width: calc(100% - 60px);
  margin: 0 auto;
  padding-bottom: 96px;
}
.contents-area .post-date {
  position: relative;
  margin-bottom: 10px;
  font-size: 1.6rem;
  line-height: 1.2;
}
.contents-area .post-date .new {
  display: inline-block;
  font-family: var(--font-family-en);
  font-size: 1.6rem;
  font-weight: 500;
  color: var(--sub-color-orange);
  border: 1px solid var(--sub-color-orange);
  border-radius: 4px;
  padding: 3px 4px;
  margin-right: 8px;
}
.contents-area .post-shop {
  line-height: 1.5;
}
.contents-area .post-image {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 1 / 1;
  overflow: hidden;
  background: var(--white);
  border: 1px solid var(--img-frame-border);
}
.contents-area .post-image img {
  position: relative;
  z-index: 5;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.contents-area .post-image.no-image img {
  max-width: 60%;
  width: auto;
  height: auto;
}
.contents-area .post-title {
  margin-bottom: 16px;
  padding-bottom: 16px;
  font-size: 2.4rem;
  line-height: 1.5;
  border-bottom: 1px solid var(--img-frame-border);
}
.contents-area img#emoji {
  padding: 0;
  width: auto;
  height: 1em;
  vertical-align: -0.15em;
}
.contents-area dl {
  display: flex;
  align-items: flex-start;
}
.contents-area dl dt {
  display: flex;
  gap: 6px;
  align-items: center;
  justify-content: space-between;
  flex-shrink: 0;
  margin-right: 12px;
  padding: 4px 6px;
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0.02em;
  background: var(--green-50);
}
.contents-area dl dd {
  display: flex;
  align-items: center;
  font-size: 1.6rem;
  line-height: 1.5;
  padding-top: 4px;
}
.contents-area .post-table {
  border-collapse: collapse;
  width: 100%;
  margin-block: 24px;
}
.contents-area .post-table th,
.contents-area .post-table td {
  padding: 12px;
  border: 1px solid var(--img-frame-border);
}
.contents-area .post-table th {
  background-color: var(--green-50);
  font-size: 1.4rem;
  font-weight: bold;
  width: 270px;
}
.contents-area .post-table td {
  font-size: 1.3rem;
}
.contents-area .post-link,
.contents-area .post-link-pdf {
  position: relative;
  display: inline-block;
  padding-top: 24px;
  font-size: 1.6rem;
  line-height: 1.5;
  text-decoration: underline;
  color: var(--main-color-green);
}
.contents-area .post-link-pdf::after {
  content: "";
  position: absolute;
  right: -35px;
  bottom: 0;
  width: 28px;
  height: 28px;
  background: url("../img/pdf-icon.svg") no-repeat center center / 100% 100%;
}
.contents-area .post-sns {
  margin-top: 64px;
  padding-top: 32px;
  border-top: 1px solid var(--img-frame-border);
  font-size: 1.6rem;
  text-align: center;
}
.contents-area .post-sns > p {
  line-height: 2;
}
.contents-area .post-sns .sns-list {
  display: flex;
  align-items: center;
  gap: 16px;
  margin-top: 8px;
}
.contents-area .post-sns .sns-list::before {
  content: none;
}
.contents-area .post-sns .sns-list img {
  width: 44px;
}

.section-shopinfo {
  background-color: var(--green-50);
  padding: 56px 0;
}
.section-shopinfo .section-title {
  font-size: 1.3rem;
  margin-bottom: 48px;
}
.section-shopinfo .section-title span {
  font-size: 4rem;
}
.section-shopinfo .section-title span::before {
  content: none;
}
.section-shopinfo .shopinfo-detail {
  display: flex;
  align-items: center;
  gap: 24px;
  max-width: 828px;
  width: 90%;
  margin: 0 auto 40px;
}
.section-shopinfo .shopinfo-detail dt {
  flex-shrink: 0;
  width: 160px;
  height: 160px;
  padding-inline: 24px;
  background: var(--white);
  border: 1px solid var(--img-frame-border);
  display: grid;
  place-content: center;
}
.section-shopinfo .shopinfo-detail dt img {
  object-fit: contain;
}
.section-shopinfo .shopinfo-detail .shop-name {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 6px;
  color: var(--main-color-green);
  overflow-wrap: break-word;
  word-break: break-word;
}
.section-shopinfo .shopinfo-detail .shop-name a {
  text-decoration: underline;
}
.section-shopinfo .shopinfo-detail .shop-category {
  font-size: 1.6rem;
  line-height: 1.5;
  margin-bottom: 6px;
}
.section-shopinfo .shopinfo-detail .shop-floor {
  color: var(--main-color-green);
  font-size: 1.4rem;
}
.section-shopinfo .slider-title {
  margin-bottom: 30px;
  font-size: 1.8rem;
  text-align: center;
}
.section-shopinfo .shopinfo-slider {
  max-width: 860px;
  width: 95%;
  margin: 0 auto;
}
.section-shopinfo .shopinfo-slider .splide__slide figure {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  aspect-ratio: 1 / 1;
  overflow: hidden;
  background: var(--white);
  border: 1px solid var(--img-frame-border);
}
.section-shopinfo .shopinfo-slider .splide__slide figure img {
  position: relative;
  z-index: 5;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.section-shopinfo .shopinfo-slider .splide__slide .no-image img {
  max-width: 60%;
  width: auto;
  height: auto;
}
.section-shopinfo .shopinfo-slider figcaption {
  margin-top: 8px;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.5;
}
.section-shopinfo .splide__arrow {
  transform: translateY(-105%);
}
.section-shopinfo .splide__arrow:disabled {
  display: none;
}
.splide__arrow {
  width: 23px;
  height: 45px;
  background: none;
}
.splide__arrow svg {
  display: none;
}

.splide__arrow--next {
  right: -3em;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMy4zNTciIGhlaWdodD0iNDUuMzAxIiB2aWV3Qm94PSIwIDAgMjMuMzU3IDQ1LjMwMSI+IDxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAuMjA1IDAuMjA1KSI+IDxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAgMCkiPiA8cGF0aCBkPSJNLjM1NC4zNTNsMjIuMywyMi4zLTIyLjMsMjIuMyIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTAuMjA1IC0wLjIwNSkiIGZpbGw9Im5vbmUiIHN0cm9rZT0iIzMzMjIxZSIgc3Ryb2tlLW1pdGVybGltaXQ9IjEwIiBzdHJva2Utd2lkdGg9IjEiLz4gPC9nPiA8L2c+PC9zdmc+");
}
.splide__arrow--prev {
  left: -3em;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMy4zNTciIGhlaWdodD0iNDUuMzAxIiB2aWV3Qm94PSIwIDAgMjMuMzU3IDQ1LjMwMSI+IDxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAuNDEgMC4yMDUpIj4gPGcgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCkiPiA8cGF0aCBkPSJNMjIuNjUuMzUzLjM1NCwyMi42NWwyMi4zLDIyLjMiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0wLjA1NiAtMC4yMDUpIiBmaWxsPSJub25lIiBzdHJva2U9IiMwMDAiIHN0cm9rZS1taXRlcmxpbWl0PSIxMCIgc3Ryb2tlLXdpZHRoPSIxIi8+IDwvZz4gPC9nPjwvc3ZnPg==");
}
.detail-page .btn-box {
  margin-top: 56px;
  margin-bottom: 72px;
}

@media (min-width: 768px) {
  .contents-area .post-header,
  .contents-area dl {
    clear: right;
    float: right;
    width: calc(50% - 50px);
  }
  .contents-area .post-image {
    float: left;
    width: 50%;
  }
  .contents-area .post-shop {
    margin-bottom: 5px;
    font-size: 2rem;
    line-height: 1.5;
  }
  .contents-area .post-text {
    clear: both;
    padding-top: 40px;
    margin-bottom: 24px;
    font-size: 1.6rem;
    line-height: 2;
  }
  /* .contents-area .post-place svg {
    margin-right: 18px;
  } */
}

@media (max-width: 767.999px) {
  .contents-area {
    width: 100%;
    max-width: 100%;
    padding-inline: 16px;
    padding-bottom: 70px;
  }
  .contents-area header {
    display: block;
  }
  .contents-area .post-date {
    margin-bottom: 8px;
  }
  .contents-area .post-shop {
    margin-bottom: 8px;
    font-size: 2rem;
  }
  .contents-area .post-image {
    margin-bottom: 20px;
    width: 100%;
    max-width: 358px;
    margin-inline: auto;
  }
  .contents-area dl {
    margin-bottom: 10px;
  }
  .contents-area dl:has(+ .post-text) {
    margin-bottom: 30px;
  }
  .contents-area dl dt {
    margin-right: 12px;
    padding-inline: 14px 4px;
    font-size: 1.4rem;
  }
  .contents-area dl svg {
    width: 12px;
  }
  .contents-area dl dd {
    font-size: 1.4rem;
  }
  .contents-area .post-text {
    font-size: 1.4rem;
    padding-top: 0;
    line-height: 2;
  }
  .contents-area .post-table th,
  .contents-area .post-table td {
    padding: 8px;
  }
  .contents-area .post-table th {
    width: 120px;
    font-size: 1.3rem;
  }
  .contents-area .post-link,
  .contents-area .post-link-pdf {
    font-size: 1.4rem;
  }
  .section-shopinfo {
    padding-block: 40px;
  }
  .section-shopinfo .section-title {
    font-size: 1.2rem;
    margin-bottom: 30px;
  }
  .section-shopinfo .section-title span {
    font-size: 3rem;
  }
  .section-shopinfo .shopinfo-detail {
    gap: 16px;
    width: 100%;
    padding-inline: 16px;
    margin-bottom: 30px;
  }
  .section-shopinfo .shopinfo-detail dt {
    width: 120px;
    height: 120px;
  }
  .section-shopinfo .shopinfo-detail .s-name {
    margin-bottom: 4px;
    font-size: 1.6rem;
  }
  .section-shopinfo .shopinfo-detail .shop-category {
    margin-bottom: 4px;
    font-size: 1.1rem;
  }
  .section-shopinfo .shopinfo-detail .shop-floor {
    font-size: 1.1rem;
  }
  .section-shopinfo .slider-title {
    margin-bottom: 24px;
    font-size: 1.4rem;
  }
  .section-shopinfo .shopinfo-slider {
    width: 100%;
  }
  .section-shopinfo .shopinfo-slider .splide__slide .no-image {
    padding: 15px;
  }
    /* .section-shopinfo .splide__track {
    overflow: visible;
    transform: translateX(-7%);
  } */
  .section-shopinfo .splide__arrow--next,
  .section-shopinfo .splide__arrow--prev {
    border-radius: 0;
    background-color: rgba(255, 255, 255, 0.8);
    background-size: 100% 20px;
    background-repeat: no-repeat;
    background-position: center center;
  }
  .section-shopinfo .splide__arrow--next {
    right: 0;
  }
  .section-shopinfo .splide__arrow--prev {
    left: 0;
  }
  .section-shopinfo .shopinfo-slider figcaption {
    margin-top: 4px;
    font-size: 1.2rem;
  }
  .contents-area .post-sns {
    margin-top: 64px;
    padding-top: 20px;
    font-size: 1.4rem;
  }
  .contents-area .post-sns .sns-list {
    flex-direction: row;
  }
  .contents-area .post-sns .sns-list li {
    width: 46px;
  }
  .detail-page .btn-box {
    margin-bottom: 40px;
  }
}